@charset "utf-8";
body{ position: relative;}
body #preview {position:absolute;top:0;left:50%;width:100%; height: 100%; z-index:1;opacity:0.3; background: url(/logistics_solutions.jpg) no-repeat left top / 100% auto; pointer-events:none; -webkit-transform: translateX(-50%); transform: translateX(-50%);}
body #preview{ max-height: 100%;}

/* CSS Document */

/*.header_fill{ height: 80px;}*/

.bs{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;}
.trans{ -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.hide{ display: none;}
.warp{ margin: 0 auto;}
#header{ min-width: auto;}
#s_footer{ display: none;}
#s_global_bottom_box{ display: none;}
/*#header .nav li>a{ padding-bottom: 7px;}*/

.index_item{ padding: 118px 0 0; width: 100%; -webkit-box-sizing: border-box; box-sizing: border-box;}
.index_item:first-child{ margin-top: 96px; padding-top: 82px;}
.index_item .item_title{ width: 100%; line-height: 66px; font-size: 46px; color: #282828; font-weight: bold; text-align: center;}
.index_item .item_title span{ color: #00c8a9;}

.index_item.model_top{ position: relative;}
.index_item.model_top .item_bg{ position: absolute; bottom: -3%; left: 0; width: 100%; z-index: 0;}
.index_item.model_top .list_bg{ position: absolute; bottom: -8.5%; left: 0; width: 100%; z-index: 1; text-align: center;}
.index_item.model_top .img{ position: relative; z-index: 1; margin-top: 64px;}
.index_item.model_top .top_list{ position: relative; z-index: 1; margin-top: 70px; padding: 55px 77px 79px; width: 1200px; background: #fff; -webkit-box-sizing: border-box; box-sizing: border-box;}
/*.index_item.model_top .top_list:before{ display: block; content: ''; width: 26.8333%; height: 100px;}*/
.index_item.model_top .top_list .item_brief{ margin: 8px auto 0; width: 655px; line-height: 36px; font-size: 14px; color: #282828; text-align: center;}
.index_item.model_top .top_list .list{ display: flex; justify-content: space-between; margin-top: 48px;}
.index_item.model_top .top_list .list .item{ width: 245px;}
.index_item.model_top .top_list .list .item .icon{ display: flex; justify-content: center; align-items: center; width: 100%; height: 108px;}
.index_item.model_top .top_list .list .item .title{ margin-top: 21px; width: 100%; line-height: 30px; font-size: 20px; color: #282828; font-weight: bold; text-align: center;}
.index_item.model_top .top_list .list .item .brief{ margin-top: 16px; width: 100%;}
.index_item.model_top .top_list .list .item .brief .b_item{ position: relative; padding-left: 17px; width: 100%; line-height: 24px; font-size: 14px; color: #282828; -webkit-box-sizing: border-box; box-sizing: border-box;}
.index_item.model_top .top_list .list .item .brief .b_item:before{ display: block; content: ''; position: absolute; left: 0; top: 11px; width: 3px; height: 3px; background: #00caac; -webkit-border-radius: 50%; border-radius: 50%;}

.index_item.model_mid .list{ position: relative; margin-top: 38px; width: 870px;}
.index_item.model_mid .list:before{ display: block; content: ''; position: absolute; left: 39%; top: 53%; height: 80%; border: 2px dashed #a8e5d8; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.index_item.model_mid .list .item{ display: flex; justify-content: space-between; align-items: center; margin-top: 68px;}
.index_item.model_mid .list .item:first-child{ margin-top: 0;}
.index_item.model_mid .list .item .img{ width: 30.3448%;}
.index_item.model_mid .list .item .text{ display: flex; align-items: center; position: relative; margin-top: 45px; padding-left: 4.9425%; width: calc(100% - 38.5517%); -webkit-box-sizing: border-box; box-sizing: border-box;}
.index_item.model_mid .list .item .text:before{ display: block; content: ''; position: absolute; left: 0; top: 50%; width: 13px; height: 13px; border: 1px solid #00c8a9; background: #fff; -webkit-border-radius: 50%; border-radius: 50%; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.index_item.model_mid .list .item .text .title,
.index_item.model_mid .list .item .text .m_title{ margin-left: 5.0725%; width: 100%; line-height: 24px; font-size: 20px; color: #333; font-weight: bold;}
.index_item.model_mid .list .item .text .m_title{ display: none;}

.index_item.model_bot{ position: relative; margin-bottom: 110px;}
.index_item.model_bot .item_title{ position: relative; z-index: 1;}
.index_item.model_bot .item_bg{ position: absolute; top: 0; left: 0; width: 100%; z-index: 0;}
.index_item.model_bot .list{ display: flex; justify-content: space-between; align-items: center; position: relative; z-index: 1; margin-top: 73px; width: 1098px;}
.index_item.model_bot .list .item{ position: relative; padding-top: 47px; width: 45.8106%; background: #fff; -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05); box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);}
.index_item.model_bot .list .item .title{ width: 100%; line-height: 38px; font-size: 20px; color: #333; font-weight: bold; text-align: center;}
.index_item.model_bot .list .item .img{ margin-top: 41px;}
.index_item.model_bot .list .item:first-child .img{ margin-top: 51px;}
.index_item.model_bot .list .item:before,
.index_item.model_bot .list .item:after{ display: block; content: ''; position: absolute; bottom: 3px; width: 46%; height: 100px; z-index: -1;}
.index_item.model_bot .list .item:before{ left: 8px; -webkit-box-shadow: 10px 0 30px rgba(0, 0, 0, 0.3); box-shadow: 10px 0 30px rgba(0, 0, 0, 0.3);}
.index_item.model_bot .list .item:after{ right: 8px; -webkit-box-shadow: -10px 0 30px rgba(0, 0, 0, 0.3); box-shadow: -10px 0 30px rgba(0, 0, 0, 0.3);}
.index_item.model_bot .btn{ display: block; position: relative; z-index: 1; margin: 124px auto 0; width: 495px; height: 83px; line-height: 83px; background: #00c8a9; font-size: 32px; color: #fff; font-weight: bold; text-align: center; -webkit-border-radius: 41.5px; border-radius: 41.5px;}

@media screen and (max-width: 1220px){
	#w1000 .wrap{ width: 98%; min-width: auto;}
	#header .nav{ margin-right: 0;}
	.index_item{ margin: 0 auto; width: 100%;}
	.index_item.model_top .top_list{ width: 96%;}
	.index_item.model_mid{ width: 98%;}
}
@media screen and (max-width: 1100px){
	.index_item.model_bot .list{ width: 98%;}
}
@media screen and (max-width: 991px){
	#header{ display: none;}
	.header_fill{ display: none;}
	#footer{ display: none;}
	#footer_alert{ display: none;}
	#s_footer{ display: block;}
	#s_global_bottom_box{ display: block;}
	/*
		.banner{ display: none;}
		.m_banner{ display: block; width: 100%;}
	*/
	#s_global_bottom_box{ width:100%; height:1rem; line-height:1rem; position:fixed; bottom:0; left:0; background:rgba(53,178,158,0.95); text-align:center; z-index:100;}
	#s_global_bottom_box a{ width:33%; height:100%; display:block; float:left; color:#fff; font-size:0.36rem; text-indent:0.3rem;}
	#s_global_bottom_box a:nth-child(1){ background:url(/mweb/images/global_bottom_tel.png) 0.45rem center no-repeat; background-size:auto 0.45rem;}
	#s_global_bottom_box a:nth-child(2){ background:url(/mweb/images/global_bottom_service.png) 0.1rem center no-repeat; background-size:auto 0.45rem;}
	#s_global_bottom_box a:nth-child(3){ background:url(/mweb/images/global_bottom_qiao.png) 0.1rem center no-repeat; background-size:auto 0.45rem;}

	#s_footer{ padding:0.2rem 0; background:#f7f7f7;}
	#s_footer .rows{ text-align:center; font-size:0.28rem; color:#6d6d6d; padding:0.03rem 0;}
	#s_footer .rows a{ font-size:0.28rem; color:#6d6d6d;}
	#s_footer_blank{ height:1rem;}

	.index_item:first-child{ padding-top: 0;}
}

@media screen and (max-width: 870px){
	.index_item.model_mid .list{ width: 82%;}
	.index_item.model_mid .list .item .text .title{ font-size: 15px;}
}

@media screen and (max-width: 750px){
	#w1000{ padding-bottom: 1rem;}
	.min{ min-width: auto;}
	.container{ padding:0 0.2rem;}

	.index_item{ padding-top: 15.7333vw;}
	.index_item:first-child{ margin-top: 3.8vw;}
	.index_item .item_title{ line-height: 10.8vw; font-size: 7.1333vw;}
	.index_item .item_bg{ display: none;}
	.index_item.model_top .img{ margin-top: 8.5333vw;}
	.index_item.model_top .list_bg{ display: none; bottom: -4%;}
	.index_item.model_top .top_list{ margin-top: 9.3333vw; padding: 7.3333vw 4.6667vw 10.2667vw; width: 82%; box-shadow: 0 0 1.3333vw rgba(0, 0, 0, 0.1);}
	.index_item.model_top .top_list .item_brief{ margin-top: 5vw; width: 95%; line-height: 24px;}
	.index_item.model_top .top_list .list{ flex-direction: column; align-items: center; margin-top: 0;}
	.index_item.model_top .top_list .list .item{ margin-top: 6.6667vw;}

	.index_item.model_mid .list{ margin-top: 5.0667vw;}
	.index_item.model_mid .list:before{ left: 14%;}
	.index_item.model_mid .list .item .img{ position: relative; z-index: 1; width: 25%;}
	.index_item.model_mid .list .item .text{ align-items: start; flex-direction: column; margin-top: 0; padding-left: 0; width: 72%;}
	.index_item.model_mid .list .item .text:before{ display: none;}
	.index_item.model_mid .list .item .text .icon{ width: 10%;}
	.index_item.model_mid .list .item .text .title{ display: none;}
	.index_item.model_mid .list .item .text .m_title{ display: block; margin: 2vw 0 0 0; font-size: 3vw;}

	.index_item.model_bot{ margin-bottom: 16.5333vw;}
	.index_item.model_bot .item_title{ margin: 0 auto; width: 90%;}
	.index_item.model_bot .list{ flex-direction: column; margin-top: 9.7333vw;}
	.index_item.model_bot .list .item{ margin-top: 6.6667vw; padding-top: 6.2667vw; width: 82%;}
	.index_item.model_bot .list .item:first-child{ margin-top: 0;}
	.index_item.model_bot .list .item .img{ margin-top: 6.8vw;}
	.index_item.model_bot .list .item .img img{ max-width: 50%;}
}
@media screen and (max-width: 500px){
	.index_item.model_top .top_list .item_brief{ width: 100%;}
	.index_item.model_bot .btn{ margin-top: 16.5333vw; width: 66.0vw; height: 11.0667vw; line-height: 11.0667vw; font-size: 4.2667vw; -webkit-border-radius: 5.4667vw; border-radius: 5.4667vw;}
}